user agent mode/compatibility


 Share

Recommended Posts

Why does this site require me to have the Palemoon/Newmoon browser set to Firefox compatibility to post here? It's set to Gecko by default.

 

I recently started using a browser called Newmoon, which is really Palemoon, but Newmoon uses a different gcc code that doesn't crash like Palemoon does when visiting a site that uses HTML5, under Linux mainly.

https://forum.palemoon.org/viewtopic.php?f=37&t=14586

 

https://software.opensuse.org/download.html?project=home%3Astevenpusser&package=newmoon

 

This site is the only site I visit that requires me to change the user agent string to make the site work. Kind of a bummer, although not totally a big deal.

 

Thanks

Edited by cork1958
Link to comment
Share on other sites

This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.